=== debian/control ===
Source: phpunit-environment
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant, debhelper (>= 9), phpunit, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phpunit-environment
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-environment.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-environment.git
XS-Testsuite: autopkgtest

Package: phpunit-environment
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: functionality to handle HHVM/PHP environments - PHPUnit component
 This component provides functionality that helps writing PHP code that has
 runtime-specific (PHP / HHVM) execution paths.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
