## phpunit-environment 1.2.0

=== debian/changelog ===
phpunit-environment (1.2.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Skip test because of #5 for now
  * Add Console::getNumberOfColumns()

  [ David Prévot ]
  * Drop patch applied upstream

 -- David Prévot <taffit@debian.org>  Sat, 25 Oct 2014 14:38:43 -0400

phpunit-environment (1.1.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Add Console::hasColorSupport()

 -- David Prévot <taffit@debian.org>  Tue, 07 Oct 2014 21:14:32 -0400

phpunit-environment (1.0.1-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Update composer.json

  [ David Prévot ]
  * Add a get-orig-source target

 -- David Prévot <taffit@debian.org>  Mon, 06 Oct 2014 18:44:43 -0400

phpunit-environment (1.0.0-2) unstable; urgency=medium

  * Fix source and homepage URLs
  * No tests if DEB_BUILD_OPTIONS contains nocheck
  * Use phpab instead of homemade autoload
  * Bump standard version to 3.9.6

 -- David Prévot <taffit@debian.org>  Wed, 01 Oct 2014 18:25:17 -0400
