=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant, debhelper (>= 9), phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
-Homepage: https://github.com/sebastianbergmann/phpunit-environment
+Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.6
+Homepage: https://github.com/sebastianbergmann/environment
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-environment.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-environment.git
-XS-Testsuite: autopkgtest
 
 Package: phpunit-environment
 Architecture: all
