=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -b vendor /usr/share/php/SebastianBergmann/Environment && phpunit
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
