## phpunit-environment 1.2.2

=== debian/changelog ===
phpunit-environment (1.2.2-2) unstable; urgency=medium

  * Upload to unstable since Jessie is released

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2015 23:43:40 -0400

phpunit-environment (1.2.2-1) experimental; urgency=medium

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Update copyright years
  * Simplify tests call with --bootstrap from phpunit

 -- David Prévot <taffit@debian.org>  Fri, 03 Apr 2015 11:37:59 -0400

phpunit-environment (1.2.1-2) experimental; urgency=medium

  * Provide autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2015 19:17:52 -0400

phpunit-environment (1.2.1-1) experimental; urgency=medium

  * Upload to experimental to respect the freeze 

  [ Sebastian Bergmann ]
  * Make sure we have a tty before using stty
  * Make sure we have STDIN and STDOUT before using them

 -- David Prévot <taffit@debian.org>  Sat, 06 Dec 2014 17:32:03 -0400
