## phpunit-environment 1.3.3

=== debian/changelog ===
phpunit-environment (1.3.3-1ubuntu1) xenial; urgency=medium

  * d/: Add nocheck and stage1 build profiles.
  * LP: #1543848.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 15:15:18 -0800

phpunit-environment (1.3.3-1) unstable; urgency=medium

  [ Christophe Coevoet ]
  * Add support for Mintty when detecting color support on Windows

 -- David Prévot <taffit@debian.org>  Sat, 05 Dec 2015 16:14:43 -0400

phpunit-environment (1.3.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Fix CS/WS issues
  * Add support for PHPDBG

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 12:23:10 -0400
