## phpunit-environment 1.3.7

=== debian/changelog ===
phpunit-environment (1.3.7-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Closes #16 (Warnings are thrown for shell_exec)

 -- David Prévot <taffit@debian.org>  Fri, 20 May 2016 08:39:44 -0400

phpunit-environment (1.3.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Use HTTPS

  [ David Prévot ]
  * Update Standards-Version to 3.9.8

 -- David Prévot <taffit@debian.org>  Wed, 04 May 2016 08:51:55 -0400

phpunit-environment (1.3.5-2) unstable; urgency=medium

  * Use https in Vcs-* fields
  * Rebuild with pkg-php-tools >= 1.32 for the PHP 7.0 transition

 -- Prach Pongpanich <prach@debian.org>  Sun, 06 Mar 2016 15:48:29 +0700

phpunit-environment (1.3.5-1) unstable; urgency=medium

  [ Richard Quadling ]
  * Detect Windows terminals wider than 79 characters

  [ David Prévot ]
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Fri, 26 Feb 2016 15:21:50 -0400
