=== debian/control ===
Source: phpunit-environment
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant,
               debhelper (>= 9),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.32)
Standards-Version: 3.9.8
Homepage: https://github.com/sebastianbergmann/environment
Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpunit-environment.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpunit-environment.git

Package: phpunit-environment
Architecture: all
Depends: ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: functionality to handle HHVM/PHP environments - PHPUnit component
 This component provides functionality that helps writing PHP code that has
 runtime-specific (PHP / HHVM) execution paths.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
