=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	rm -rf SebastianBergmann
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap src/autoload.php
 else
 	@echo "** tests disabled"
