## phpunit-environment 3.1.0

=== debian/changelog ===
phpunit-environment (3.1.0-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 14:37:19 -1000

phpunit-environment (3.1.0-1) experimental; urgency=medium

  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Update ChangeLog
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Don’t use default upstream build system
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 15:39:40 -1000
