=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.32)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/environment
 Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpunit-environment.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpunit-environment.git
