=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
-	dh_auto_build
 	phpab --output src/autoload.php src
 	# Workaround to ensure the local class takes precedence during tests.
 	mkdir --parents SebastianBergmann
