## phpunit-environment 4.1.0

=== debian/changelog ===
phpunit-environment (4.1.0-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Use debhelper-compat 12
  * Update Standards-Version to 4.3.0

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 11:21:49 -1000

phpunit-environment (4.0.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Move project repository to salsa.d.o
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Use https in Format
  * Use Standards-Version 4.2.1
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 26 Nov 2018 17:15:04 -1000
