=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prach@debian.org>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                phpab,
                phpunit,
                pkg-php-tools (>= 1.32)
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/sebastianbergmann/environment
-Vcs-Git: https://anonscm.debian.org/git/pkg-php/phpunit-environment.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-php/phpunit-environment.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-environment
 
 Package: phpunit-environment
 Architecture: all
