=== debian/watch ===
version=3
https://github.com/sebastianbergmann/environment/releases .*/archive/v?([\d\.]+)\.tar.gz
