## phpunit-environment 4.2.2

=== debian/changelog ===
phpunit-environment (4.2.2-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Add missing colon in closes line.
  * Set upstream metadata fields: Contact, Name.
  * Extend d/clean for PHPUnit 8

 -- David Prévot <taffit@debian.org>  Mon, 12 Aug 2019 09:12:21 -1000

phpunit-environment (4.2.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Update ChangeLog

 -- David Prévot <taffit@debian.org>  Wed, 08 May 2019 20:50:17 -1000

phpunit-environment (4.2.1-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 04 May 2019 12:19:55 -1000
