=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                phpab,
                phpunit,
                pkg-php-tools (>= 1.32)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/environment
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-environment
