## phpunit-environment 4.2.3

=== debian/changelog ===
phpunit-environment (4.2.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * debian/upstream/metadata:
    - Set upstream metadata fields: Repository
    - Remove obsolete fields Name, Contact
  * debian/control:
    - Drop versioned dependency satisfied in (old)stable
    - Update standards version to 4.4.1

 -- David Prévot <taffit@debian.org>  Wed, 20 Nov 2019 22:07:43 -1000
