=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                debhelper-compat (= 12),
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.32)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://github.com/sebastianbergmann/environment
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-environment
