=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --verbose --rename --force
