## phpunit-environment 5.1.3

=== debian/changelog ===
phpunit-environment (5.1.3-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 14:27:50 -0400

phpunit-environment (5.1.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Set Rules-Requires-Root: no.

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 11:30:13 -0400

phpunit-environment (5.1.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Use debian/clean instead of override_dh_auto_clean

 -- David Prévot <taffit@debian.org>  Sun, 28 Jun 2020 14:02:48 -1000

phpunit-environment (5.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 15 Apr 2020 09:39:56 -1000

phpunit-environment (5.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 04 Apr 2020 09:56:29 -1000

phpunit-environment (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prioritize PCOV over Xdebug when both extensions are loaded
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 11:09:42 -1000

phpunit-environment (5.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.1 and PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control: Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 19:33:57 -1000
