=== debian/control ===
Source: phpunit-environment
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant, debhelper-compat (= 13), phpab, phpunit, pkg-php-tools
Standards-Version: 4.5.1
Homepage: https://github.com/sebastianbergmann/environment
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-environment
Rules-Requires-Root: no

Package: phpunit-environment
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Description: functionality to handle HHVM/PHP environments - PHPUnit component
 This component provides functionality that helps writing PHP code that has
 runtime-specific (PHP / HHVM) execution paths.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
