=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,5 @@
 	mkdir --parents SebastianBergmann
 	ln -s ../src SebastianBergmann/Environment
 
-override_dh_auto_clean:
-	rm -rf SebastianBergmann
-
 override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	phpunit --bootstrap src/autoload.php
-else
-	@echo "** tests disabled"
-endif
