=== debian/watch ===
version=4
https://github.com/sebastianbergmann/environment/releases .*/archive/v?([\d\.]+)\.tar.gz
