## phpunit-environment 5.1.4

=== debian/changelog ===
phpunit-environment (5.1.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files
  * Update copyright (years)
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Mon, 20 Jun 2022 11:53:11 +0200
