=== debian/control ===
Source: phpunit-environment
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prach@debian.org>
Build-Depends: ant,
               debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               phpab,
               phpunit
Standards-Version: 4.6.1
Homepage: https://github.com/sebastianbergmann/environment
Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-environment
Rules-Requires-Root: no

Package: phpunit-environment
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: functionality to handle HHVM/PHP environments - PHPUnit component
 This component provides functionality that helps writing PHP code that has
 runtime-specific (PHP / HHVM) execution paths.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
