## phpunit-environment 5.1.5

=== debian/changelog ===
phpunit-environment (5.1.5-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Track version 5 for now (Bookworm?)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 15:54:40 +0100
