=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-phpcomposer,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/environment
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-environment
