## phpunit-environment 7.2.0

=== debian/changelog ===
phpunit-environment (7.2.0-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 7 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 19:49:50 +0200

phpunit-environment (7.2.0-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:21:20 +0100

phpunit-environment (7.2.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:48:02 +0100

phpunit-environment (7.2.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

 -- David Prévot <taffit@debian.org>  Mon, 08 Jul 2024 10:26:44 +0200

phpunit-environment (7.2.0~git20240323-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Remove unused code and deprecate Runtime::getBinary() as well as
    Runtime::getRawBinary() (Closes: #1071081)

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Tue, 14 May 2024 20:17:53 +0200

phpunit-environment (7.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Markus Staab ]
  * Added Runtime->getRawBinary()

 -- David Prévot <taffit@debian.org>  Thu, 28 Mar 2024 09:03:26 +0000

phpunit-environment (7.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 17:08:02 +0100

phpunit-environment (6.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Joan Miquel ]
  * Add validation to opcache.jit_buffer_size
  * Changed to '0'

  [ Joanhey ]
  * Fix jit

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Wed, 12 Apr 2023 13:41:41 +0200

phpunit-environment (6.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 8.0
  * Reformat so that tools recognize the license
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Revert "Track version 5 for now (Bookworm?)"
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Fri, 03 Feb 2023 16:54:26 +0100
