## phpunit-environment 8.0.2

=== debian/changelog ===
phpunit-environment (8.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Take Xdebug mode into account for Runtime::canCollectCodeCoverage()
  * Prepare release

  [ PCF ]
  * fix second stty call in Console::getNumberOfColumnsInteractive

  [ David Prévot ]
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Thu, 22 May 2025 18:44:34 +0200

phpunit-environment (8.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2025 19:29:19 +0100
