## phpunit-environment 8.0.3

=== debian/changelog ===
phpunit-environment (8.0.3-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:08:40 +0200

phpunit-environment (8.0.3-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Markus Staab ]
  * Turn Runtime->isOpcacheActive() public

 -- David Prévot <taffit@debian.org>  Fri, 15 Aug 2025 11:17:52 +0200
