=== debian/control ===
--- 
+++ 
@@ -11,9 +11,8 @@
                phpunit <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/environment
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git -b debian/7.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-environment.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-environment
-Rules-Requires-Root: no
 
 Package: phpunit-environment
 Architecture: all
