=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/SebastianBergmann/Environment/autoload.php
Depends: phpunit, @
